Annotum 2.0 alpha available (pre-release - use at own risk!)

We are pleased to announce the release of Annotum 2.0, alpha.

Please note that this is pre-release software; it may contain bugs or corrupt data - it should not be used on a production site.

Also note that for this version, you must enable the php_xsl extension on your site.

The brave, foolish, or merely curious are welcome to give the new code a try by downloading the pre-release archive from github. Note that you will need to manually extract the annotum-base folder from the zip archive and place it in your wp-content/themes folder.

Please be sure to back up all code, html, files, and database content prior to using this pre-release software.

Use at your own risk!

Comments, questions, bug reports? Please visit our support site.

Thank you for your continued patience and cooperation.